<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>Task75</title>
  <!-- Google Font: Source Sans Pro -->
  <link rel="stylesheet"
    href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700&display=fallback" />
       <!-- Font Awesome -->
       <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css"
       integrity="sha512-xh6O/CkQoPOWDdYTDqeRdPCVd1SpvCA9XXcUnZS2FmJNp1coAFzvtCN9BmamE+4aHK8yyUHUSCcJHgXloTyT2A=="
       crossorigin="anonymous"
       referrerpolicy="no-referrer"/>
  <!-- Font Awesome -->
  <link rel="stylesheet" href="plugins/fontawesome-free/css/all.min.css" />
  <!-- DataTables -->
  <link rel="stylesheet" href="plugins/datatables-bs4/css/dataTables.bootstrap4.min.css" />
  <link rel="stylesheet" href="plugins/datatables-responsive/css/responsive.bootstrap4.min.css" />
  <link rel="stylesheet" href="plugins/datatables-buttons/css/buttons.bootstrap4.min.css" />
  <!-- Theme style -->
  <link rel="stylesheet" href="dist/css/adminlte.min.css" />
</head>

<body>
  <div class="wrapper">
    <!-- Preloader -->
    <div class="preloader flex-column justify-content-center align-items-center">
      <img class="animation__shake" src="dist/img/AdminLTELogo.png" alt="AdminLTELogo" height="60" width="60" />
    </div>
    <!-- Navbar -->
    <nav class="main-header navbar navbar-expand navbar-white navbar-light">
      <!-- Left navbar links -->
      <ul class="navbar-nav">
        <li class="nav-item">
          <a class="nav-link" data-widget="pushmenu" href="#" role="button"><i class="fas fa-bars"></i></a>
        </li>
        <li class="nav-item d-none d-sm-inline-block">
          <a href="#" class="nav-link">Home</a>
        </li>
        <li class="nav-item d-none d-sm-inline-block">
          <a href="#" class="nav-link">Contact</a>
        </li>
      </ul>

      <!-- Right navbar links -->
      <ul class="navbar-nav ml-auto">
        <!-- Navbar Search -->
        <li class="nav-item">
          <a class="nav-link" data-widget="navbar-search" href="#" role="button">
            <i class="fas fa-search"></i>
          </a>
          <div class="navbar-search-block">
            <form class="form-inline">
              <div class="input-group input-group-sm">
                <input class="form-control form-control-navbar" type="search" placeholder="Search"
                  aria-label="Search" />
                <div class="input-group-append">
                  <button class="btn btn-navbar" type="submit">
                    <i class="fas fa-search"></i>
                  </button>
                  <button class="btn btn-navbar" type="button" data-widget="navbar-search">
                    <i class="fas fa-times"></i>
                  </button>
                </div>
              </div>
            </form>
          </div>
        </li>
      </ul>
    </nav>
    <!-- /.navbar -->
    <!-- Main Sidebar Container -->
    <!-- Main Sidebar Container -->
    <aside class="main-sidebar sidebar-dark-primary elevation-4">
      <!-- Brand Logo -->
      <a href="./index3.html" class="brand-link">
        <img
          src="./dist/img/AdminLTELogo.png"
          alt="AdminLTE Logo"
          class="brand-image img-circle elevation-3"
          style="opacity: 0.8"
        />
        <span class="brand-text font-weight-light">Home 24h </span>
      </a>

      <!-- Sidebar -->
      <div class="sidebar">
        <!-- Sidebar user (optional) -->
        <div class="user-panel mt-3 pb-3 mb-3 d-flex">
          <div class="image">
            <img
              src="./dist/img/user2-160x160.jpg"
              class="img-circle elevation-2"
              alt="User Image"
            />
          </div>
          <div class="info">
            <a href="#" class="d-block" id="current_user">Manager</a>
          </div>
        </div>
        <!-- Sidebar Menu -->
      <nav class="mt-2">
        <ul class="nav nav-pills nav-sidebar flex-column" data-widget="treeview" role="menu" data-accordion="false">
          <!-- Add icons to the links using the .nav-icon class
               with font-awesome or any other icon font library -->
          <li class="nav-item menu-open">
            <a href="#" class="nav-link active">
              <i class="nav-icon fas fa-th"></i>
              <p>
                Manage
                <i class="right fas fa-angle-left"></i>
              </p>
            </a>
            <ul class="nav nav-treeview">
              <li class="nav-item">
                <a href="./product_lines.html" class="nav-link">
                  <i class="fa-solid fa-chart-simple"></i>
                  <p>Dòng Sản Phẩm</p>
                </a>
              </li>
              <li class="nav-item">
                <a href="./products.html" class="nav-link ">
                  <i class="fa-solid fa-bottle-water"></i>
                  <p>Sản Phẩm</p>
                </a>
              </li>
              <li class="nav-item">
                <a href="./order_details.html" class="nav-link ">
                  <i class="fa-solid fa-info"></i>
                  <p>Chi Tiết Đơn Hàng</p>
                </a>
              </li>
              <li class="nav-item">
                <a href="./payments.html" class="nav-link active">
                  <i class="fa-solid fa-money-check-dollar"></i>
                  <p>thanh toán</p>
                </a>
              </li>
              <li class="nav-item">
                <a href="./orders.html" class="nav-link">
                  <i class="fa-solid fa-truck-fast"></i>
                  <p>Đơn Đặt Hàng</p>
                </a>
              </li>
              <li class="nav-item">
                <a href="./customers.html" class="nav-link">
                  <i class="fa-solid fa-users"></i>
                  <p>Khách Hàng</p>
                </a>
              </li>
              <li class="nav-item">
                <a href="./employees.html" class="nav-link">
                  <i class="fa-solid fa-user-astronaut"></i>
                  <p>Nhân Viên</p>
                </a>
              </li>
              <li class="nav-item">
                <a href="./offices.html" class="nav-link">
                  <i class="fa-solid fa-store"></i>
                  <p>offices</p>
                </a>
              </li>
            </ul>
          </li>
          <!--  -->
        </ul>
      </nav>
      <!-- /.sidebar-menu -->
      </div>
      <!-- /.sidebar -->
    </aside>

  <!-- Content Wrapper. Contains page content -->
  <div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <div class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h1 class="m-0">Payment</h1>
          </div><!-- /.col -->
          <div class="col-sm-6">
            <ol class="breadcrumb float-sm-right">
              <li class="breadcrumb-item"><a href="#">Home</a></li>
              <li class="breadcrumb-item active">Payment</li>
            </ol>
          </div><!-- /.col -->
        </div><!-- /.row -->
      </div><!-- /.container-fluid -->
    </div>
    <!-- /.content-header -->

    <!-- Main content -->
    <section class="content">
      <div class="container-fluid">
        <h2 style="text-align: center;">Quản trị Payment</h2>
	<div class="jumbotron container">
	  <div class="row form-group">
		<div class="col-sm-3">
		  <label for="Payment-code">ID Payment</label>
		</div>
		<div class="col-sm-9">
		  <input type="text" id="input-ID-code" name="ID" placeholder="ID" disabled
			class="form-control">
		</div>
	  </div>
	  <div class="row form-group">
		<div class="col-sm-3">
		  <label for="Payment-checkNumber">check Number</label>
		</div>
		<div class="col-sm-9">
		  <input type="text" id="input-Payment-checkNumber" name="Customer-checkNumber" placeholder="checkNumber...."
			class="form-control">
		</div>
	  </div>
	  <div class="row form-group">
		<div class="col-sm-3">
		  <label for="paymentDate">payment Date</label>
		</div>
		<div class="col-sm-9">
		  <input type="text" id="input-Payment-paymentDate" name="paymentDate" placeholder="paymentDate ....."
			class="form-control">
		</div>
	  </div>
	  <div class="row form-group">
		<div class="col-sm-3">
		  <label for="ammount">ammount</label>
		</div>
		<div class="col-sm-9">
		  <input type="text" id="input-ammount" name="ammount" placeholder="ammount...." class="form-control">
		</div>
	  </div>
	  <div class="row form-group">
		<div class="col-sm-3">
		  <label for="Customer">Thuộc Customer : </label>
		</div>
		<div class="col-sm-6">
		  <input type="text" id="input-Customer" name="Customer" placeholder="Customer...." class="form-control" disabled>
    </div>
    <div class="col-sm-3">
      <button id="btn-show-Customer" class="btn btn-primary w-75">Chi Tiết Customer</button>
		</div>
	  </div>
	  <div class="row pull-right">
		<div class="col-sm-12 row mt-4">
			<div class="col-sm-4 text-center">
				<button id="save_data" class="btn btn-info w-50">Save Data</button>
			</div>
			<div class="col-sm-4 text-center">
				<button id="add-new" class="btn btn-success w-50">Thêm Mới</button>
			</div>
			<div class="col-sm-4 text-center">
				<button id="btn_Delete" class="btn btn-danger w-50">Xóa</button>
			</div>
		</div>
	  </div>
	</div>
  <table class="table table-bordered table-striped table-hover" id="Payment-table">
    <thead>
      <tr>
        <th>STT</th>
        <th>checkNumber</th>
        <th>paymentDate</th>
        <th>ammount</th>
        <th>Action</th>
      </tr>
  </table>

   <!-- Modal -->
   <div class="modal fade" id="myModal-show-Customer" role="dialog">
    <div class="modal-dialog modal-lg">
    
      <!-- Modal content-->
      <div class="modal-content">
        <div class="modal-header">
			<h4 class="modal-title">Thông Tin Customer</h4>
          	<button type="button" class="close" data-dismiss="modal">&times;</button>
        </div>
        <div class="modal-body">
          <div class="jumbotron container">
            <div class="row form-group">
            <div class="col-sm-3">
              <label for="Customer-code">ID Customer</label>
            </div>
            <div class="col-sm-9">
              <input type="text" id="input-ID-code-modal" name="ID" placeholder="ID" disabled
              class="form-control">
            </div>
            </div>
            <div class="row form-group">
            <div class="col-sm-3">
              <label for="Customer-name">lastName</label>
            </div>
            <div class="col-sm-9">
              <input type="text" id="input-Customer-lastName" name="Customer-name" placeholder="Họ...."
              class="form-control">
            </div>
            </div>
            <div class="row form-group">
            <div class="col-sm-3">
              <label for="firstName">firstName</label>
            </div>
            <div class="col-sm-9">
              <input type="text" id="input-Customer-firstName" name="firstName" placeholder="Tên ....."
              class="form-control">
            </div>
            </div>
            <div class="row form-group">
            <div class="col-sm-3">
              <label for="phone">phone</label>
            </div>
            <div class="col-sm-9">
              <input type="text" id="input-phone" name="phone" placeholder="Số Điện Thoại...." class="form-control">
            </div>
            </div>
            <div class="row form-group">
            <div class="col-sm-3">
              <label for="address">address</label>
            </div>
            <div class="col-sm-9">
              <input type="text" id="input-address" name="address" placeholder="Địa Chỉ....." class="form-control">
            </div>
            </div>
            <div class="row form-group">
            <div class="col-sm-3">
              <label for="city">city</label>
            </div>
            <div class="col-sm-9">
              <input type="text" id="input-city" name="city" placeholder="Tỉnh, Thành Phố..." class="form-control"> 
            </div>
            </div>
            <div class="row form-group">
            <div class="col-sm-3">
              <label for="state">state</label>
            </div>
            <div class="col-sm-9">
              <input type="text" id="input-state" name="state" placeholder="state....." class="form-control">
            </div>
            </div>
            <div class="row form-group">
            <div class="col-sm-3">
              <label for="postalCode">postal Code</label>
            </div>
            <div class="col-sm-9">
              <input type="text" id="input-postalCode" name="postalCode" placeholder="Mã Bưu Điện....." class="form-control">
            </div>
            </div>
            <div class="row form-group">
            <div class="col-sm-3">
              <label for="country">country</label>
            </div>
            <div class="col-sm-9">
              <input type="text" id="input-country" name="country" placeholder="Nước....." class="form-control">
            </div>
            </div>
            <div class="row form-group">
            <div class="col-sm-3">
              <label for="salesRepEmployeeNumber">salesRepEmployeeNumber</label>
            </div>
            <div class="col-sm-9">
              <input type="text" id="input-salesRepEmployeeNumber" name="salesRepEmployeeNumber" placeholder="......" class="form-control">
            </div>
            </div>
            <div class="row form-group">
            <div class="col-sm-3">
              <label for="creditLimit">credit Limit</label>
            </div>
            <div class="col-sm-9">
              <input type="text" id="input-creditLimit" name="creditLimit" placeholder="Giới Hạn Tín Dụng....." class="form-control">
            </div>
            </div>
            <div class="row form-group">
            <div class="col-sm-3">
              <label for="Payment">Payment</label>
            </div>
            <div class="col-sm-9">
              <input type="number" id="input-Payment" name="Payment" placeholder="Payment" class="form-control" disabled>
            </div>
            </div>
            <div class="row form-group">
            <div class="col-sm-3">
              <label for="Orders">Orders</label>
            </div>
            <div class="col-sm-9">
              <input type="number" id="input-Orders" name="Orders" placeholder="Orders" class="form-control" disabled>
            </div>
            </div>
          </div>
        </div>
        <div class="modal-footer">
          <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
        </div>
      </div>
    </div>
  </div>

<!-- Modal -->
<div class="modal fade" id="myModal-show-table-customer" role="dialog">
  <div class="modal-dialog modal-xl">
  
    <!-- Modal content-->
    <div class="modal-content">
      <div class="modal-header">
    <h4 class="modal-title">Danh Sách Customer</h4>
          <button type="button" class="close" data-dismiss="modal">&times;</button>
      </div>
      <div class="modal-body">
    <div class="row mb-4">
      <div class="sm-col-6">
        <label class="text-danger">Hãy chọn Một Customer mà bạn muốn thêm payment ! </label>
      </div>
      <div class="sm-col-6 ml-5 ">
        <h3 class="text-primary" id="modal_h"></h3>
      </div>
    </div>
    
    <table class="table table-bordered table-striped table-hover" id="Customer-table-modal">
      <thead>
        <tr>
          <th>STT</th>
          <th>lastName</th>
          <th>firstName</th>
          <th>phone</th>
          <th>address</th>
          <th>city</th>
          <th>state</th>
          <th>postalCode</th>
          <th>country</th>
          <th>SREL</th>
          <th>creditLimit</th>
        </tr>
      </table>
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
      </div>
    </div>
    
  </div>
</div>

      </div><!-- /.container-fluid -->
    </section>
    <!-- /.content -->
    <!-- /.content-wrapper -->
  </div>
  </div>
  <footer class="main-footer">
    <strong>Copyright &copy; 2014-2021 <a href="https://adminlte.io">AdminLTE.io</a>.</strong>
    All rights reserved.
    <div class="float-right d-none d-sm-inline-block">
      <b>Version</b> 3.1.0
    </div>
  </footer>
  <!-- jQuery -->
  <script src="plugins/jquery/jquery.min.js"></script>
  <!-- jQuery UI 1.11.4 -->
  <script src="plugins/jquery-ui/jquery-ui.min.js"></script>
  <!-- Bootstrap 4 -->
  <script src="plugins/bootstrap/js/bootstrap.bundle.min.js"></script>
  <!-- DataTables  & Plugins -->
  <script src="plugins/datatables/jquery.dataTables.min.js"></script>
  <script src="plugins/datatables-bs4/js/dataTables.bootstrap4.min.js"></script>
  <!-- AdminLTE App -->
  <script src="dist/js/adminlte.js"></script>
  <script src="./src/payment.js"></script>
</body>

</html>